Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Nov 2021 18:24:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION sohail mushtaq awan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sohail mushtaq awan Bot:  Hi Sohail Mushtaq Awan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552019590            10:09 PM, 10th Nov                   Sohaib                   Hi Sohail  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:12 PM, 10th Nov                     sohail mushtaq awan                    I have submitted return request when your deli           10:13 PM, 10th Nov                     sohail mushtaq awan                    When your courier will pickup           10:13 PM, 10th Nov                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:15 PM, 10th Nov                     sohail mushtaq awan                    Ok           10:15 PM, 10th Nov                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            10:19 PM, 10th Nov                     sohail mushtaq awan                    Ok           10:19 PM, 10th Nov                     sohail mushtaq awan                    9511329834           10:20 PM, 10th Nov                   Sohaib                   Could you please confirm that if the following contact number is correct : +971552019590           10:22 PM, 10th Nov                     sohail mushtaq awan                    Yes its correct           10:23 PM, 10th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:23 PM, 10th Nov                     sohail mushtaq awan                    Ok           10:23 PM, 10th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:24 PM, 10th Nov                     sohail mushtaq awan                    Thanks bye           10:24 PM, 10th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3346556